pqxx::internal_error Class Reference
Exception classes

Internal error in libpqxx library. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::internal_error:

## Public Member Functions

| internal_error (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception ()=0 throw ()
| Support run-time polymorphism, and keep this class abstract. More...

## Detailed Description

Internal error in libpqxx library.

## Constructor & Destructor Documentation

## internal_error()

pqxx::internal_error::internal_error | ( | const std::string & | whatarg | ) |

explicit

The documentation for this class was generated from the following files:

- except.hxx
- except.cxx